uuid: 9318575b-e6a8-4511-b150-986edf02b204
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.camino.body
    - field.field.node.camino.field_camino_info
    - field.field.node.camino.field_camino_warning
    - field.field.node.camino.field_featured_note
    - field.field.node.camino.field_id
    - field.field.node.camino.field_image
    - field.field.node.camino.field_intro_text
    - field.field.node.camino.field_map
    - field.field.node.camino.field_options
    - field.field.node.camino.field_ref_etapa
    - field.field.node.camino.field_ref_forum
    - field.field.node.camino.field_ref_location
    - field.field.node.camino.field_ref_next_etapa
    - field.field.node.camino.field_ref_regions
    - field.field.node.camino.field_simple_color
    - field.field.node.camino.field_title_short
    - image.style.medium
    - node.type.camino
  module:
    - image
    - text
    - user
id: node.camino.teaser
targetEntityType: node
bundle: camino
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: -1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_camino_info: true
  field_camino_warning: true
  field_featured_note: true
  field_id: true
  field_intro_text: true
  field_map: true
  field_options: true
  field_ref_etapa: true
  field_ref_forum: true
  field_ref_location: true
  field_ref_next_etapa: true
  field_ref_regions: true
  field_simple_color: true
  field_title_short: true
  langcode: true
